<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Q6-x9-pYL.title</key>
	<string>备份</string>
	<key>64G-Cy-ZTt.title</key>
	<string>删除...</string>
	<key>7HB-y1-FN5.title</key>
	<string>在 Finder 中显示</string>
	<key>7M1-CR-SQC.placeholderString</key>
	<string>0</string>
	<key>GIH-oq-hjH.title</key>
	<string>完成</string>
	<key>IqU-N4-qTx.title</key>
	<string>锁定</string>
	<key>J7t-VT-0w4.ibShadowedToolTip</key>
	<string>备份已锁定，今后不会自动删除。</string>
	<key>RTR-EP-FFJ.title</key>
	<string>已锁定</string>
	<key>TbP-eU-el4.title</key>
	<string>备份</string>
	<key>VSs-5G-utD.title</key>
	<string>恢复</string>
	<key>gdy-tA-C88.title</key>
	<string>恢复...</string>
	<key>leX-AU-8Wy.title</key>
	<string>备份总大小：</string>
	<key>oW0-lv-HC6.title</key>
	<string>解锁</string>
	<key>wBc-Pm-Jcd.title</key>
	<string>创建备份</string>
</dict>
</plist>
